<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'ca', version '3.7'.
 *
 * @package     tool_policy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptanceacknowledgement'] = 'Reconec que estic d\'acord a adquirir el consens d\'aquesta política';
$string['acceptancenote'] = 'Observacions';
$string['acceptancepolicies'] = 'Polítiques';
$string['acceptancessavedsucessfully'] = 'Els acords s\'han desat correctament.';
$string['acceptancestatusaccepted'] = 'Acceptat';
$string['acceptancestatusacceptedbehalf'] = 'Acceptat en nom de l\'usuari';
$string['acceptancestatusdeclined'] = 'Rebutjat';
$string['acceptancestatusdeclinedbehalf'] = 'Rebutjat en nom de l\'usuari';
$string['acceptancestatusoverall'] = 'De tots';
$string['acceptancestatuspartial'] = 'Acceptat parcialment';
$string['acceptancestatuspending'] = 'Pendent';
$string['acceptanceusers'] = 'Usuaris';
$string['actions'] = 'Accions';
$string['activate'] = 'Estableix l\'estat com a «Actiu»';
$string['activateconfirm'] = '<p>Ara activareu la política <em>«{$a->name}»</em> i fareu la versió <em>«{$a->revision}»</em> de l\'actual.</p><p>Tots els usuaris hauran d\'acceptar la nova versió de la política per continuar utilitzant el lloc web.</p>';
$string['activateconfirmyes'] = 'Activa-la';
$string['activating'] = 'S\'està activant la política';
$string['agreepolicies'] = 'Accepteu les polítiques següents';
$string['backtoprevious'] = 'Torna a la pàgina anterior';
$string['backtotop'] = 'Torna a l\'inici';
$string['consentbulk'] = 'Consentiment';
$string['consentpagetitle'] = 'Consentiment';
$string['dataproc'] = 'Processament de dades personals';
$string['declineacknowledgement'] = 'Reconec que he rebut una sol·licitud per rebutjar el consentiment en nom dels usuaris anteriors.';
$string['declinethepolicy'] = 'Rebutja el consentiment de l\'usuari';
$string['deleteconfirm'] = '<p>Confirmeu que voleu esborrar la política <em>«{$a->name}»</em>?</p><p>Aquesta operació no es pot desfer!</p>';
$string['deleting'] = 'S\'està esborrant una versió';
$string['editingpolicydocument'] = 'S\'està editant la política';
$string['errorpolicyversioncompulsory'] = 'No es poden rebutjar les polítiques obligatòries.';
$string['errorpolicyversionnotfound'] = 'No hi ha cap política vinculada amb aquest identificador.';
$string['errorsaveasdraft'] = 'Un canvi menor no pot desar-se com un esborrany';
$string['errorusercantviewpolicyversion'] = 'L\'usuari no ha accedit a aquesta versió de la política';
$string['event_acceptance_created'] = 'S\'ha creat l\'acord de política d\'aquest usuari';
$string['event_acceptance_updated'] = 'Política de l\'usuari actualitzada';
$string['filtercapabilityno'] = 'Permís: No podeu acceptar';
$string['filtercapabilityyes'] = 'Permís: Podeu acceptar';
$string['filterplaceholder'] = 'Cerqueu per paraula clau o trieu un filtre';
$string['filterpolicy'] = 'Política: {$a}';
$string['filterrevision'] = 'Versió: {$a}';
$string['filterrevisionstatus'] = 'Versió: {$a->name} ({$a->status})';
$string['filterrole'] = 'Rol: {$a}';
$string['filters'] = 'Filtres';
$string['filterstatusdeclined'] = 'Estat: rebutjat';
$string['filterstatuspending'] = 'Estat: pendent';
$string['filterstatusyes'] = 'Estat: Acceptada';
$string['guestconsent:continue'] = 'Continua';
$string['guestconsentmessage'] = 'Si continueu navegant per aquest lloc web, això implica que accepteu les polítiques:';
$string['iagree'] = 'Accepto la {$a}';
$string['iagreetothepolicy'] = 'Accepto la política';
$string['idontagree'] = 'No, gràcies, rebutjo {$a}';
$string['inactivate'] = 'Estableix l\'estat a «Inactiu»';
$string['inactivating'] = 'S\'està inactivant la política';
$string['inactivatingconfirm'] = '<p>Ara inactivareu la política <em>«{$a->name}»</em>, versió <em>«{$a->revision}»</em>.</p><p>Aquesta política no s\'aplicarà fins que feu una nova versió d\'aquesta.</p>';
$string['inactivatingconfirmyes'] = 'Inactiva';
$string['invalidversionid'] = 'No hi ha cap política amb aquest identificador!';
$string['irevokethepolicy'] = 'Retira el consentiment de l\'usuari';
$string['listactivepolicies'] = 'Llista de polítiques actives';
$string['managepolicies'] = 'Gestiona les polítiques';
$string['minorchange'] = 'Canvi menor';
$string['minorchangeinfo'] = 'Els canvis menors no impliquen una invalidació del text de la política, els termes, les condicions, etc., per la qual cosa els usuaris no necessiten reconfirmar el consentiment.';
$string['movedown'] = 'Mou avall';
$string['moveup'] = 'Mou amunt';
$string['mustagreetocontinue'] = 'Abans de continuar, cal que accepteu totes les polítiques que s\'indiquen.';
$string['newpolicy'] = 'Política nova';
$string['newversion'] = 'Versió nova';
$string['noactivepolicies'] = 'No hi ha polítiques amb una versió activa.';
$string['nofiltersapplied'] = 'No s\'ha aplicat cap filtre';
$string['nopermissiontoagreedocs'] = 'No teniu permís per acceptar les polítiques';
$string['nopermissiontoagreedocs_desc'] = 'No teniu els permisos requerits per acceptar les polítiques.<br />No podreu utilitzar aquest lloc web fins que accepteu les polítiques següents:';
$string['nopermissiontoagreedocsbehalf'] = 'No teniu permís per acceptar les polítiques en nom d\'aquest usuari';
$string['nopermissiontoagreedocsbehalf_desc'] = 'No teniu permís per acceptar les polítiques següents en nom de {$a}:';
$string['nopermissiontoagreedocscontact'] = 'Per a més assistència, poseu-vos en contacte amb la persona següent:';
$string['nopermissiontoviewpolicyversion'] = 'No teniu permís per veure aquesta política.';
$string['nopolicies'] = 'No hi ha polítiques per a usuaris registrats amb una sessió activa.';
$string['pluginname'] = 'Polítiques';
$string['policiesagreements'] = 'Polítiques i acords';
$string['policy:accept'] = 'Accepta les polítiques';
$string['policy:acceptbehalf'] = 'Accepta les polítiques en nom d\'algú altre';
$string['policy:managedocs'] = 'Gestiona les polítiques';
$string['policy:viewacceptances'] = 'Mostra l\'informe d\'acceptacions.';
$string['policydocaudience'] = 'Consentiment de l\'usuari';
$string['policydocaudience0'] = 'Tots els usuaris';
$string['policydocaudience1'] = 'Usuaris autenticats';
$string['policydocaudience2'] = 'Convidats';
$string['policydoccontent'] = 'Text complet de les condicions d\'ús';
$string['policydochdrpolicy'] = 'Política';
$string['policydochdrversion'] = 'Versió del document';
$string['policydocname'] = 'Nom';
$string['policydocoptional'] = 'Acord opcional';
$string['policydocoptionalno'] = 'Obligatori';
$string['policydocoptionalyes'] = 'Opcional';
$string['policydocrevision'] = 'Versió';
$string['policydocsummary'] = 'Resum';
$string['policydocsummary_help'] = 'Aquest text hauria de proporcionar un resum de la política, potencialment de forma simplificada i fàcilment accessible, mitjançant un llenguatge clar i senzill.';
$string['policydoctype'] = 'Tipus';
$string['policydoctype0'] = 'Política del lloc';
$string['policydoctype1'] = 'Política de privacitat';
$string['policydoctype2'] = 'Política de tercers';
$string['policydoctype99'] = 'Altres';
$string['policydocuments'] = 'Documents de la política';
$string['policynamedversion'] = 'Política {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Mostra la política abans de mostrar altres polítiques';
$string['policyversionacceptedinbehalf'] = 'El vostre consentiment per a aquesta política s\'ha donat en nom vostre.';
$string['policyversionacceptedinotherlang'] = 'Aquesta política s\'ha acceptat en un idioma diferent.';
$string['previousversions'] = '{$a} versions anteriors';
$string['privacy:metadata:acceptances'] = 'Informació de les acceptacions de les polítiques fetes pels usuaris d\'aquest lloc web.';
$string['privacy:metadata:acceptances:lang'] = 'L\'idioma vigent quan l\'usuari va acceptar la política.';
$string['privacy:metadata:acceptances:note'] = 'Comentaris afegits per l\'usuari que ha acceptat les polítiques en nom d\'un altre.';
$string['privacy:metadata:acceptances:policyversionid'] = 'L\'ID de la versió de la política acceptada.';
$string['privacy:metadata:acceptances:status'] = 'L\'estat de l\'acord.';
$string['privacy:metadata:acceptances:timecreated'] = 'La marca horària indica el moment en què l\'usuari va realitzar l\'acceptació.';
$string['privacy:metadata:acceptances:timemodified'] = 'El moment en què l\'usuari va actualitzar el seu acord.';
$string['privacy:metadata:acceptances:userid'] = 'L\'usuari al qual es refereix aquest acord de política.';
$string['privacy:metadata:acceptances:usermodified'] = 'L\'usuari que va donar el consentiment per a la política, si es va fer en nom d\'un altre usuari.';
$string['privacy:metadata:subsystem:corefiles'] = 'L’eina de polítiques emmagatzema els fitxers inclosos al resum i a la política completa.';
$string['privacy:metadata:versions'] = 'Informació de la versió de la política.';
$string['privacy:metadata:versions:archived'] = 'L\'estat de la política (activa o inactiva).';
$string['privacy:metadata:versions:audience'] = 'El tipus d’usuaris necessaris per donar el seu consentiment.';
$string['privacy:metadata:versions:content'] = 'El contingut d\'aquesta versió de la política.';
$string['readpolicy'] = 'Llegiu la {$a}';
$string['refertofullpolicytext'] = 'Consulteu la {$a} completa si voleu revisar el text.';
$string['response'] = 'Resposta';
$string['responseby'] = 'Respost per';
$string['responseon'] = 'Data';
$string['save'] = 'Desa';
$string['saveasdraft'] = 'Desa com a esborrany';
$string['selectpolicyandversion'] = 'Utilitza el filtre anterior per seleccionar la política i/o la versió';
$string['selectuser'] = 'Tria un usuari {$a}';
$string['selectusersforconsent'] = 'Selecciona els usuaris per donar el consentiment en nom de.';
$string['settodraft'] = 'Crea un esborrany nou';
$string['status'] = 'Estat de la política';
$string['status0'] = 'Esborrany';
$string['status1'] = 'Activa';
$string['status2'] = 'Inactiva';
$string['statusformtitleaccept'] = 'Acceptació de la política';
$string['statusformtitledecline'] = 'Rebuig de la política';
$string['statusformtitlerevoke'] = 'Revocació de la política';
$string['steppolicies'] = 'Condició {$a->numpolicy} de {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Accepta';
$string['useracceptanceactionacceptone'] = 'Accepta {$a}';
$string['useracceptanceactionacceptpending'] = 'Accepta les polítiques pendents';
$string['useracceptanceactiondecline'] = 'Rebutja';
$string['useracceptanceactiondeclineone'] = 'Rebutja {$a}';
$string['useracceptanceactiondeclinepending'] = 'Rebutja les polítiques pendents';
$string['useracceptanceactiondetails'] = 'Detalls';
$string['useracceptanceactionrevoke'] = 'Revoca';
$string['useracceptanceactionrevokeall'] = 'Revoca les polítiques acceptades';
$string['useracceptanceactionrevokeone'] = 'Revoca l\'acceptació de {$a}';
$string['useracceptances'] = 'Acords d\'usuari';
$string['userpolicysettings'] = 'Condicions d\'ús';
$string['usersaccepted'] = 'Acords';
$string['viewarchived'] = 'Veure les versions anteriors';
$string['viewconsentpageforuser'] = 'Visualitzant aquesta pàgina en nom de {$a}';
